h1, h2 {
    font-family: 'Noto Sans', sans-serif;
}

* {
    font-family: 'Lato', sans-serif;
}

html, body {
    padding: 0;
    margin: 0;
}

#banner {
    height: 800px;
    width: 100%;
    background: url(../img/banner-bg.jpg) center top no-repeat;
    background-size: cover;
    margin-top: -180px;
}

#banner .content {
    position: relative;
    top: 320px;
    overflow: visible;
}

#banner .content h2 {
    font-size: 25px;
    margin-bottom: 75px;
    padding-top: 0;
}

#banner .content h1,
#banner .content h2 {
    text-shadow: 1px 1px 20px #000;
}

#menus-wrapper {
    height: 142px;
    width: 100%;
    background: rgba(1, 27, 104, 0.9);
    position: fixed;
    top: 0;
    z-index: 1000;
}

.menus {
    height: 100%;
    width: 1178px;
    margin: 0 auto;
    overflow: hidden;
}

#banner-menu {
    float: right;
}

#main-menu {
    float: right;
}

.logo {
    height: 66px;
    width: 311px;
    text-decoration: none;
    display: block;
    overflow: hidden;
    text-indent: 1000px;
    background: url(../img/logo.png) left top no-repeat;
    position: relative;
    top: 36px;
}

.menu {
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.menu li {
    list-style-type: none;
    float: left;
}

.menu li:last-child {
    margin-right: 0 !important;
}

#banner-menu {
    margin-top: 25px;
}

#banner-menu li {
    margin-right: 29px;
}

#banner-menu li a {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #557BE5;
    text-decoration: none;
}

#main-menu li.phone a,
#banner-menu li.phone a {
    font-size: 17px;
    color: #fff;
    font-weight: normal;
    position: relative;
    bottom: 2px;
    padding-left: 24px;
    background: url(../img/phone.png) 0px 6px no-repeat;
}

#main-menu li.phone a {
    display: none;
}

#main-menu {
    margin-top: 7px;
}

#main-menu li {
    margin-right: 50px;
}

#main-menu .menu li:nth-last-child(2) {
    margin-right: 0;
}

#main-menu li a {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}

.content {
    width: 1178px;
    margin: 0 auto;
    overflow: hidden;
}

.content h1 {
    font-size: 68px;
    margin-top: 173px;
    margin-bottom: 10px;
}

.content h2 {
    margin-top: 0;
    text-shadow: none;
    font-size: 35px;
    padding-top: 118px;
    margin-bottom: 65px;
}

.content h3 {
    margin-top: 0;
    text-shadow: none;
    font-size: 20px;
    margin-bottom: 65px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #fff;
    line-height: 35px;
}

.content h1,
.content h2 {
    color: #fff;
    text-align: center;
}

.btn {
    padding: 18px 35px;
    width: 286px;
    display: block;
    margin: 0 auto;
    font-family: 'Noto Sans', sans-serif;
    background-color: #ff7638;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 19px;
    text-align: center;
}

.btn.active {
    background-color: #fff;
    color: #ff7638;
}

.content p {
    text-align: center;
}

#something-better {
    height: 487px;
    background: #C93D9D url(../img/hand.jpg) center top no-repeat;
}

.points {
    display: table;
}

.point {
    display: table-cell;
    padding-right: 80px;
}

.point:last-child {
    padding-right: 0;
}

.point p {
    text-align: left;
}

.point p.index {
    color: #01245C;
    font-weight: bold;
    font-size: 18px;
}

.point p.body {
    color: #fff;
    font-size: 19px;
    max-width: 236px;
}

#testimonials {
    background-color: #087FDD;
    overflow: hidden;
    padding-bottom: 60px;
}

#testimonials h2 {
    margin-bottom: 20px;
}

.testimonial {
    position: relative;
    background-color: #0775CE;
    height: 230px;
    width: 480px;
    padding: 20px 28px 50px 28px;
    float: left;
    margin-right: 75px;
    margin-bottom: 60px;
}

.testimonial:nth-child(even) {
    margin-right: 0;
}

.testimonial p {
    margin-bottom: 12px;
    text-align: left;
    font-size: 17px;
    color: #fff;
}

.testimonial p:last-child {
    margin: 0;
}

.testimonial span.from,
.testimonial span.from a {
    color: #097EDE;
    font-weight: bold;
    font-size: 16px;
}

.testimonial span.from {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: white;
    padding: 12px 20px;
}

.testimonial .client-logo {
    float: right;
    margin-top: 0;
    margin-right: 0;
    height: 47px;
    width: 47px;
    padding: 12px;
}

.testimonial .client-logo img {
    width: 47px;
}

#menus-wrapper.small-bar #main-menu .menu li:nth-last-child(2),
#menus-wrapper.small-bar {
    height: 84px;
    margin-right: 45px;
}

#menus-wrapper.small-bar #main-menu li.phone a {
    display: block;
    bottom: 0;
}

#menus-wrapper.small-bar #banner-menu {
    display: none;
}

#menus-wrapper.small-bar .logo {
    background: url(../img/logo-small.png) top left no-repeat;
    height: 38px;
    width: 177px;
    top: 18px;
}

#menus-wrapper.small-bar #main-menu {
    margin-top: 0;
    position: relative;
    bottom: 8px;
}

#contact {
    height: 620px;
    background: url(../img/discussion.jpg) top left no-repeat;
    background-size: cover;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

#box {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 530px;
    padding: 65px 105px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.9);
}

#box h2 {
    margin-top: 0;
    font-size: 33px;
    text-align: center;
    color: #097edd;
}

#box p {
    text-align: center;
    font-size: 20px;
    margin-bottom: 0;
    color: #505b61;
}

#box a {
    color: #097edd;
}

#existing-customers {
    background-color: #FF7638;
    overflow: hidden;
    padding-bottom: 100px;
}

#existing-customers h2 {
    margin-bottom: 20px;
}

.circles {
    width: 100%;
    display: table;
}

.circle-container {
    display: table-cell;
    text-align: center;
    vertical-align: top;
}

.circle {
    display: inline-block;
    border: solid 3px #DA86C1;
    border-radius: 500px;
    height: 237px;
    width: 237px;
}

.circle:hover {
    background-color:  rgba(218, 134, 193, 0.2);
}

.circle a {
    color: #fff;
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
}

.circle a span.name {
    display: block;
    width: 100px;
    text-align: center;
    margin: 0 auto;
    position: relative;
    top: 65px;
    font-weight: bold;
    font-size: 22px;
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 65px;
}

.circle a span.name.control-panel {
    background-image: url(../img/controller.png);
}

.circle a span.name.webmail {
    background-image: url(../img/envelope.png);
}

.circle a span.name.pay {
    background-image: url(../img/cc.png);
}

#footer {
    background-color: #C93D9D;
    padding-bottom: 130px;
    padding-top: 50px;
}

#footer h2 {
    margin-bottom: 20px;
}

#footer p {
    color: #fff;
    text-align: left;
    margin-top: 0;
}

#copyright {
    padding-top: 40px;
    border-top: solid 1px #DA86C1;
    margin-top: 57px;
}

#footer-menu .menu li {
    float: none;
    margin-bottom: 25px;
}

#footer-menu .menu li:last-child {
    margin-bottom: 0;
}

#footer-menu .menu li a {
    font-family: "Noto Sans",sans-serif;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}

.menu-toggle {
    display: none;
}

.client-logo {
    display: block;
    background-color: #fff;
    padding: 25px;
    border-radius: 400px;
    text-decoration: none;
    float: left;
    margin: 23px;
}

.client-logo img {
    width: 100px;
}

/* Tablet viewports. */
@media only screen and (max-width: 1235px) {
    .menu-toggle {
        display: block;
        font-size: 50px;
        color: #fff;
        position: absolute;
        right: 25px;
        top: 3px;
        text-decoration: none;
    }

    #menus-wrapper.small-bar .logo,
    .logo {
        background: url(../img/logo-small.png) top left no-repeat;
        height: 38px;
        width: 177px;
        top: 10px;
        left: 10px;
    }

    #menus-wrapper.small-bar,
    #menus-wrapper {
        height: 70px;
    }

    #menus-wrapper #banner-menu {
        display: none;
    }

    .menus {
        width: 100%;
    }

    #menus-wrapper.small-bar #main-menu,
    #main-menu {
        display: none;
        width: 100%;
        position: absolute;
        top: 70px;
        right: 0;
        background: rgba(1, 27, 104, 0.7);
        margin-top: 0;
        padding-top: 15px;
        padding-bottom: 0px;
        bottom: auto;
    }

    #menus-wrapper.small-bar #main-menu.expanded,
    #main-menu.expanded {
        display: block;
    }

    #menus-wrapper.small-bar #main-menu .menu li:nth-last-child(2),
    #menus-wrapper.small-bar #main-menu li,
    #main-menu li {
        float: none;
        padding-left: 15px;
        margin-bottom: 15px;
        height: auto;
    }

    #menus-wrapper.small-bar #main-menu li.phone {
        display: none;
    }

    #banner {
        background-position: 30% top;
    }

    .content {
        display: table-cell;
        height: 100%;
        width: 100%;
        padding: 0 15px;
    }

    .content h1 {
        margin-top: 0;
    }

    .content h2 {
        margin-bottom: 50px;
    }

    #something-better {
        overflow: none;
        height: auto;
        background-position: center bottom;
        padding-bottom: 50px;
    }

    .point {
        float: left;
        padding: 0 20px;
        width: 45%;
        height: 170px;
    }

    .point p.body {
        max-width: 95%;
    }

    br.desktop {
        display: none;
    }

    #testimonials {
        padding-bottom: 0;
    }

    .testimonial {
        height: auto;
        width: 100%;
        margin-right: 0;
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 60px;
    }

    .testimonial p {
        padding: 0 15px;
    }

    #footer {
        display: table;
        width: 100%;
    }

    #footer .content {
        width: auto;
        display: block;
    }

    #existing-customers {
        display: table;
        width: 100%;
    }
}

/* Mobile viewports. */
@media only screen and (max-width: 840px) {
    .testimonial {
        padding-bottom: 80px;
    }

    #banner .content h1 {
        font-size: 40px;
    }

    #banner .content h2 {
        margin-bottom: 30px;
    }

    .content h2 {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .btn {
        width: 170px;
    }

    .point {
        width: 90%;
        padding: 0 20px;
        height: auto;
    }

    .point p.body {
        max-width: 100%;
    }

    #contact {
        background-size: auto 100%;
    }

    #box {
        padding: 65px 0;
        width: 100%;
    }

    #box p {
        padding: 20px;
    }

    .circle-container,
    .content h3 {
        margin-bottom: 30px;
    }

    .circles {
        width: 100%;
    }

    .circle-container {
        display: block;
    }

    #existing-customers {
        padding-bottom: 20px;
    }

    .client-logo {
        margin-left: 5px;
        margin-bottom: 5px;
    }

    #existing-customers client-logo {
        display: block;
        width: 100%;
        text-align: center;
    }

    #existing-customers .client-logo {
        display: inline-block;
        float: none;
        margin-left: 0;
        margin-right: 0;
    }
}
